/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://localhost:8888/Divi-child/

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     http://localhost:8888

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */







/* General */



.et_pb_button {

	padding: 0.5em 1em;

}



.et_pb_button:hover {

	padding: 0.5em 1.5em 0.5em 1em !important;

}



.contact-block a {

	color: #666666;

}



.et_pb_video_play {

	color: #e2231a !important;

}







/* Main Menu Collapse */



@media only screen and ( max-width: 1070px ) {

	#top-menu-nav, #top-menu {display: none;}

	#et_top_search {display: none;}

	#et_mobile_nav_menu {display: block;}

}



/* hide top header on scroll by Geno Quiroz */

    #top-header {

            z-index: 9;}

    #main-header{

        transition: 0.5s;

        -moz-transition: 0.5s;

        -webkit-transition: 0.5s;}

    #main-header.et-fixed-header {

        top: 0 !important;}







/* Menu CTA Button */



.et_pb_more_button.et_pb_button.cta-button {

	color: #fff;

	margin-top: 0;

	font-size: 14px;

	padding: 0.5em 1em;

}



.et_pb_more_button.et_pb_button.cta-button:hover {

	color: #fff;

	margin-top: 0;

	font-size: 14px;

	padding: 0.5em 2em 0.5em 1em;

	opacity: 1;

}



#menu-item-108 a:hover {

	opacity: 1 !important;

}



.et_pb_more_button.et_pb_button.cta-button:after {

	font-size: 24px;

}







/* Secondary Menu */



#et-info-email#et-info-email:before {

	color: #e2231a;

	font-size: 14px;

}



#et-info-phone:before {

	color: #e2231a;

	font-size: 14px;

}



#top-header .et-social-icons {

	float:right !important;

}



#top-header #et-info {

	width: 100%;

}



#top-header .et-social-icons li {

	margin-top: 2px;

}



.et-social-icons a:hover {

	opacity: 1 !important;

	color: #e2231a !important;

}



#et-info {

	padding-top: 0.75em;

	line-height: 1.7em;

}



#top-header .container.clearfix {

	padding-top: 0;

}



/* Secondary Menu: Payments Button */



@media screen and (min-width: 981px) {

#top-header #et-info {

	width: 85%;

	}

}



@media screen and (min-width: 1100px) {

#top-header #et-info {

	width: 87%;

	}

}



@media screen and (min-width: 1200px) {

#top-header #et-info {

	width: 88%;

	}

}



@media screen and (min-width: 1300px) {

#top-header #et-info {

	width: 89%;

	}

}



#et-secondary-menu .menu-item-1526 a {

	padding: 0 !important;

	}

}



.menu-item-1526 a:hover {

	opacity: 1 !important;

}



.mrg-payments.et_pb_more_button.et_pb_button {

	font-size: 14px;

	font-weight: bold;

	background: #222 !important;

	border: #222 2px solid !important;

	margin-top: 0px;

	line-height: 1.7em;

	padding: 0.5em 1em;

	color: #fff;

}



#mobile_menu .mrg-payments.et_pb_more_button.et_pb_button:hover {

	padding: 0.5em 2em 0.5em 1em !important;

}



#mobile_menu .mrg-payments.et_pb_more_button.et_pb_button {

	color: #fff;

	background: #222 !important;

	line-height: 1.7em !important;

	border: 2px solid !important;

	border-color: #222 !important;

	}

}



#mobile_menu .menu-item-1526 a {

	padding: 10px 5% !important;

}



#mobile_menu .menu-item-1526 a:hover {

	opacity: 1 !important;

}







/* Typography */



h1 {

	padding-bottom: 20px !important;

}



.mrg-slider h1 {

	font-family: 'arial black','helvetica black', 'arial bold', Arial, Helvetica, sans-serif !important;

	padding-bottom: 15px !important;

	font-weight: 800;

	line-height: 0.9em;

}



@media screen and (min-width: 981px) {

.mrg-slider h1 {

	font-size: 57px !important;

	}

}



@media screen and (min-width: 481px) {

.mrg-slider p {

	font-weight: 600;

	}

}



@media screen and (min-width: 981px) {

.mrg-slider p {

	font-size: 17px !important;

	}

}



@media screen and (min-width: 1350px) {

.mrg-slider h1 {

	font-size: 70px !important;

	}

}



@media screen and (min-width: 1350px) {

.mrg-slider p {

	font-size: 18px !important;

	}

}



.et_pb_column_1_4 h1{

	font-size: 28px;

}



.mrg-bio h1 {

	padding-bottom: 5px !important;

}



h4 {

	font-size: 16px;

}



.mrg-team h1 {

	padding-bottom: 5px !important;

}



.mrg-team h3 {

	font-size: 20px;

	padding-bottom: 5px !important;

}



.mrg-team h4 {

	padding-bottom: 20px !important;

	color: #666;

}



.mrg-team2 h4 {

	padding-bottom: 10px !important;

}



.mrg-team2 ul li {

	padding-bottom: 5px !important;

	line-height: 1.2em;

}



.mrg-bio h3 {

	font-size: 18px;

	padding-bottom: 10px !important;

}



.mrg-bio h4 {

	font-size: 16px;

	padding-bottom: 20px !important;



}



h6 {

	color: #e2231a !important;

	font-size: 16px !important;

	margin-top: 20px;

	line-height: 1.5em;

}



.mrg-container h6 {

	padding-bottom: 0;

}





@media screen and (min-width: 981px) {

.mrg-divider {

	margin-bottom: 0px !important;

	}

}



@media screen and (max-width: 980px) {

.mrg-divider {

	height: 10px !important;

	}

}



.contact-block p {

	padding-bottom: 7px;

}



.mrg-privacy ol {

	font-weight: bold;

}



.et_pb_post h1 {

	text-transform: uppercase;

}



.et_pb_post h2 {

	text-transform: uppercase;

}



.et_pb_post .post-meta {

	margin-bottom: 10px;

}



@media screen and (min-width: 981px) and (max-width: 1148px) {

.contact-text p {

	font-size: 13px;

	}

}



.red-heading {

	color: #e2231a !important;

}



.grey-text {

	color: #666 !important;

}







/* Sliders */



.mrg-slider .et_pb_slide_with_image .et_pb_slide_description {

	float:left !important;

}



.mrg-slider .et_pb_slide_image {

	margin: 0 !important;

	right: 100px;

}



@media screen and (max-width: 480px) {

.mrg-slider .et_pb_slide_with_image .et_pb_slide_description {

	padding: 22% 0%;

	}

}



@media screen and (min-width: 481px) and (max-width: 1660px) {

.mrg-slider .et_pb_slide_with_image .et_pb_slide_description {

	padding: 8% 2%;

	}

}



@media screen and (min-width: 1661px) {

.mrg-slider .et_pb_slide_with_image .et_pb_slide_description {

	padding: 12% 2%;

	}

}



.mrg-slider .et_pb_slide_with_image .et_pb_slide_description {

	text-align: left !important;

}

	

.mrg-slider .et_pb_slide_description,

.mrg-slider .et_pb_slide_image {

-webkit-animation-name: none !important;

-moz-animation-name: none !important;

-ms-animation-name: none !important;

-o-animation-name: none !important;

animation-name: none !important;

}

.mrg-slider .et_pb_slide:first-child .et_pb_slide_description,

.mrg-slider .et_pb_slide:first-child .et_pb_slide_image,

.mrg-slider .et_pb_slide:first-child .et_pb_slide_image img.active {

-webkit-animation-name: fadeIn !important;

-moz-animation-name: fadeIn !important;

-ms-animation-name: fadeIn !important;

-o-animation-name: fadeIn !important;

animation-name: fadeIn !important;

}



@media screen and (max-width: 980px) {

.mrg-slider .et_pb_slide_with_image .et_pb_slide_description {

	max-width: 60%;

	float: left;

	text-align: left;

	}

}



@media screen and (max-width: 480px) {

.mrg-slider .et_pb_slide_with_image .et_pb_slide_description {

	max-width: 90%;

	float: left;

	text-align: left;

	}

}



@media screen and (min-width: 981px) {

.mrg-slider .et_pb_slide_description {

	width: 60% !important;

	}

}











/* Headers */



.mrg-header {

	padding: 12% 0px !important;

}







/* Block Images */



@media screen and (max-width: 980px) {

.careers-img {

	margin-bottom: 20px !important;

	}

}



@media screen and (max-width: 980px) {

.blog-section .mrg-block {

	padding-bottom: 0 !important;

	}

}



.mrg-block {

	padding: 15px !important;

	position: relative;

	background-color: #fff;

}



.mrg-block-joint {

	padding: 15px 15px 0px 15px !important;

}



.mrg-container {

	position: absolute;

	bottom: 0;

	margin-bottom: 15px !important;

	width: 100%;

}



.et_pb_section .et_pb_column .et_pb_module {

	margin-bottom: 15px;

}



.mrg-block-joint .et_pb_column {

	margin-bottom: 0;

}



.block-img {

	width: 100%;

	height: 180px;

}

@media screen and (max-width: 480px) {

.block-img {

	height: 150px;

	}

}



@media screen and (max-width: 980px) {

.block-img {

	height: 200px;

	}

}



.block-img1 {

	background: url("/wp-content/uploads/2017/03/Profile.jpg");

	background-size: cover;

	background-position: center center;

}



.block-img2 {

	background: url("/wp-content/uploads/2017/03/Mission.jpg");

	background-size: cover;

	background-position: center center;

}



.block-img3 {

	/* background: url("/wp-content/uploads/2017/05/Team.jpg"); */

      background: url("/wp-content/uploads/2017/11/our_team.jpg");

	background-size: cover;

	background-position: center center;

}



.block-img4 {

	background: url("/wp-content/uploads/2017/03/Services.jpg");

	background-size: cover;

	background-position: center center;

}



.block-img5 {

	background: url("/wp-content/uploads/2017/04/MRG-services-header.jpg");

	background-size: cover;

	background-position: center center;

}



.block-img6 {

	background: url("/wp-content/uploads/2017/04/MRG-team-header.jpg");

	background-size: cover;

	background-position: center center;

}



.block-img7 {

	background: url("/wp-content/uploads/2017/05/MRG-careers.jpg");

	background-size: cover;

	background-position: top center;

}



@media screen and (max-width: 480px) {

.side-img {

	height: 150px !important;

	}

}



@media screen and (max-width: 980px) {

.side-img {

	height: 200px !important;

	}

}



.side-img1 {

	background: url("/wp-content/uploads/2017/04/MRG-today.jpg") !important;

	background-size: cover !important;

	background-position: top left;

}



@media screen and (max-width: 980px) {

.side-img1 {

	margin-bottom: 15px !important;

	}

}



.side-img2 {

	background: url("/wp-content/uploads/2017/03/MRG-history.jpg") !important;

	background-size: cover !important;

	background-position: center center !important;

}



@media screen and (max-width: 980px) {

.side-img2 {

	margin-bottom: 15px !important;

	}

}



@media screen and (max-width: 980px) {

.video-block {

	margin-bottom: 20px !important;

	}

}







/* Columns */



.et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {

    width: 23.5%;

}

.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {

    margin-right: 2%;

}



.video-cols .et_pb_column_1_2 {

    margin-right: 1.5% !important;

}



.video-cols .et_pb_column_1_2 {

	width: 49.25% !important;

}



.et_pb_gutters2 .et_pb_column_3_4, .et_pb_gutters2.et_pb_row .et_pb_column_3_4 {

    width: 74.5%;

}



.et_pb_gutters2 .et_pb_column_2_3, .et_pb_gutters2.et_pb_row .et_pb_column_2_3 {

	width: 65.333%;

}



.et_pb_gutters2 .et_pb_column_1_3, .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {

	width: 32.666%;

}



.last-col {

	margin-right: 0 !important;

}



@media screen and (min-width: 481px) and (max-width: 980px) {

	.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {

	margin-right: 3% !important;

	}

}



@media screen and (max-width: 980px) {

	.et_pb_row_4col > .et_pb_column.et_pb_column_1_4, .et_pb_row_1-4_1-4_1-2 > .et_pb_column.et_pb_column_1_4, .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4, .et_pb_row_1-4_1-4 > .et_pb_column.et_pb_column_1_4 {

	width: 47% !important;	

	}

}



@media screen and (max-width: 480px) {

.et_pb_row {

	width: 90%;	

	}

}



.et_pb_gutters2 .et_pb_column_1_2, .et_pb_gutters2.et_pb_row .et_pb_column_1_2 {

	width: 49%;

}



@media screen and (max-width: 980px) {

.et_pb_column {

	margin-bottom: 0;

	}

}



@media screen and (max-width: 980px) {

.home-block {

	margin-bottom: 20px !important;

	}

}







/* Testimonials */



.mrg-testies h2 {

	font-weight: 400 !important;

}



.mrg-testies .et_pb_slide_description {

	padding: 12% 4%;

}



@media screen and (max-width: 980px) {

.mrg-testies .et_pb_slide_description {

	padding: 16% 6%;

	}

}



.mrg-testies2 h2 {

	font-weight: 400 !important;

}



.mrg-testies2 .et_pb_slide_description {

	padding: 8% 4%;

}



@media screen and (max-width: 980px) {

.mrg-testies2 .et_pb_slide_description {

	padding: 20% 6%;

	}

}







/* Blog */



.home-blog h2 {

	padding-bottom: 0;

}



.home-blog .et_pb_post {

	margin-bottom: 0 !important;

}



@media screen and (max-width: 980px) {

.home-blog .et_pb_post {

	margin-bottom: 15px !important;

	}

}



.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_column .et_pb_widget {

	margin-bottom: 15px !important;

	}

}



@media screen and (max-width: 980px) {

.blog-section .mrg-block {

	padding-bottom: 0 !important;

	}

}



@media screen and (max-width: 980px) {

.home-blog .column.size-1of1 {

	margin-bottom: 5px;

	}

}



.home-blog .post-content p {

	margin-bottom: 10px;

}



.et_pb_gutters2 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {

	width: 32.333%;

	margin-right: 1.5%;

}



.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {

	width: 49% !important;

	margin-right: 2% !important;

	margin-bottom: 5px !important;

}



.home-blog .column.size-1of3 {

	margin-bottom: 5px !important;

}



.news-heading {

	padding: 0px !important;

	margin: 0px !important;

}



.et_pb_post:last-of-type {

	margin-bottom: 0;

}







/* Team */



.team {

	margin-bottom: 15px !important;

}



.team-intro {

	margin-bottom: 20px !important;

}



.team-heading {

	padding: 15px 15px 5px 15px !important;

	margin-bottom: 0 !important;

	background-color: #fff;



}



.news-block {

	padding: 15px 15px 5px 15px !important;

	margin-top: 0px !important;

	background-color: #fff;

}



.news-block h1 {

	padding: 0 !important;

}



.team-heading h1 {

	padding-bottom: 0px !important;

}



.team-img {

	width: 100%;

	height: 180px;

}

@media screen and (max-width: 480px) {

.team-img {

	height: 150px;

	}

}



@media screen and (max-width: 980px) {

.team-img {

	height: 200px;

	}

}



.team-img1 {

	background: url("/wp-content/uploads/2017/03/MRG-team1.jpg");

	background-size: cover;

	background-position: center center;

}



.team-img2 {

	background: url("/wp-content/uploads/2017/03/MRG-team2.jpg");

	background-size: cover;

	background-position: center center;

}



.team-img3 {

	background: url("/wp-content/uploads/2017/03/MRG-team3.jpg");

	background-size: cover;

	background-position: center center;

}



.team-img4 {

	background: url("/wp-content/uploads/2017/04/MRG-team4.jpg");

	background-size: cover;

	background-position: center center;

}



.team-img5 {

	background: url("/wp-content/uploads/2017/03/MRG-team5.jpg");

	background-size: cover;

	background-position: center center;

}



.team-img6 {

	background: url("/wp-content/uploads/2017/03/MRG-team6.jpg");

	background-size: cover;

	background-position: center center;

}



.team-img7 {

	background: url("/wp-content/uploads/2017/04/MRG-team7.jpg");

	background-size: cover;

	background-position: center center;

}



.team-img8 {

	background: url("/wp-content/uploads/2017/04/MRG-team8.jpg");

	background-size: cover;

	background-position: center center;

}



.team-img9 {

	background: url("/wp-content/uploads/2017/04/MRG-team9.jpg");

	background-size: cover;

	background-position: center center;

}







/* Team 2 */



.mrg-team {

	padding: 15px 15px 0px 15px !important;

}



.mrg-team3 {

	padding: 0px 15px 0px 15px !important;

}



@media screen and (min-width: 980px) {

.team-block {

	width: 23.875% !important;

	margin-right: 1.5% !important;

	}

}



@media screen and (min-width: 980px) {

.team-block.last-col {

	width: 23.875% !important;

	margin-right: 0% !important;

	}

}



@media screen and (min-width: 481px) and (max-width: 979px) {

.et_pb_row_4col > .et_pb_column.et_pb_column_1_4.team-block {

	width: 48.5% !important;

	margin-right: 3% !important;

	}

}



@media screen and (min-width: 481px) and (max-width: 979px) {

.et_pb_row_4col > .et_pb_column.et_pb_column_1_4:nth-child(2n) {

	margin-right: 0 !important;

	}

}



@media screen and (max-width: 480px) {

et_pb_column_1_4.team-block {

	margin-right: 0 !important;

	}

}



@media screen and (max-width: 479px) {

.team-block {

	margin-bottom: 0 !important;

	}

}



@media screen and (max-width: 980px) {

.mrg-team .et_pb_row {

	padding-bottom: 0 !important;

	}

}







/* Team Bio Columns */



@media screen and (min-width: 980px) {

.mrg-bio1 {

	padding: 15px 0px 15px 15px;

	}

}



@media screen and (min-width: 980px) {

.mrg-bio2 {

	padding: 15px 15px 15px 0px;

	}

}



@media screen and (min-width: 980px) {

.mrg-bio3 {

	padding: 15px 15px 15px 0px;

	}

}



@media screen and (max-width: 979px) {

.mrg-bio1 {

	padding: 15px 15px 15px 15px;

	}

}



@media screen and (max-width: 979px) {

.mrg-bio2 {

	padding: 15px 15px 15px 15px;

	}

}



@media screen and (max-width: 979px) {

.mrg-bio3 {

	padding: 15px 15px 15px 15px;

	}

}







/* Team Bios */



.mrg-bio {

	padding: 15px 15px 5px 15px !important;

}



.mrg-bio p:last-of-type {

	padding-bottom: 1.4em;

}



.mrg-bio li:last-of-type {

	padding-bottom: 1.4em;

}



.mrg-bio ul {

	padding-bottom: 1.4em;

}





@media screen and (min-width: 980px) {

.mrg-bio h1 {

	font-size: 30px;

	}

}







/* Services */



.mrg-services h6 {

	margin-top: 5px;

}



.mrg-blurb h4 {

	font-size: 24px !important;

	padding-bottom: 20px !important;

}



.mrg-blurb ul {

	padding-bottom: 1em;

}



.mrg-blurb h6 {

	margin-top: 10px;

}



.mrg-blurb .et_pb_blurb_content p:last-of-type {

	padding-bottom: 1em;

}



.mrg-service-links h6 {

	font-size: 14px !important;

	margin-top: 0;

	padding-bottom: 8px;

	line-height: 1.3em;

}



.mrg-blurb {

	background-color: #fff;

	padding: 15px 15px 15px 15px;

	margin-bottom: 0 !important;

}







/* Services Columns */



.mrg-services2 .one_half {

	margin-bottom: 0 !important;

}



@media screen and (min-width: 980px) {

.mrg-services2 {

	padding: 15px 0px 15px 0px;

	}

}



@media screen and (max-width: 979px) {

.mrg-services2 {

	padding: 15px 15px 15px 15px;

	}

}



@media screen and (min-width: 980px) {

.mrg-services1 {

	padding: 15px 0px 15px 15px;

	}

}



@media screen and (min-width: 980px) {

.mrg-services2 {

	padding: 15px 15px 15px 0px;

	}

}



@media screen and (min-width: 980px) {

.mrg-services3 {

	padding: 15px 15px 15px 0px;

	}

}



@media screen and (max-width: 979px) {

.mrg-services1 {

	padding: 15px 15px 15px 15px;

	margin: 0 !important;

	}

}



@media screen and (max-width: 979px) {

.mrg-services2 {

	padding: 15px 15px 15px 15px;

	}

}



@media screen and (max-width: 979px) {

.mrg-services3 {

	padding: 15px 15px 15px 15px;

	}

}



@media screen and (max-width: 979px) {

.mrg-divider-column {

	margin-bottom: 10px;

	}

}



@media screen and (max-width: 480px) {

.mrg-services2 {

	margin-bottom: 0 !important;

	padding-bottom: 10px !important;

	}

}



@media screen and (max-width: 480px) {

.mrg-services3 {

	padding-top: 0 !important;

	}

}



.service-col1 {

	margin-bottom: 20px !important;

}







/* Blog List */



.blog-row {

	padding: 0 !important;

}



.blog-row h2 {

	padding-bottom: 0 !important;

	margin-top: 15px;

}



.mrg-side-col {

	padding: 0;

	background: #fff;

}



.mrg-side-col .et_pb_widget_area_right {

	border-left: 0;

}



.mrg-side-col .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {

	max-width: 300px !important;

	width: 100% !important;

}



.mrg-side-col .et_pb_widget_area.et_pb_widget_area_right h4 {

	font-size: 20px;

	padding-top: 10px;

}



.widgettitle {

	text-transform: uppercase;

}







/* Blog */



.et_post_meta_wrapper {

	margin-bottom: 15px;

}



#main-content .container {

	padding-top: 20px;

}



#main-content .container .content-area {

	padding: 15px;

}



.form-submit .et_pb_button, .submit .et_pb_button {

	color: #fff !important;

	text-transform: uppercase !important;

}



.comment-form .form-submit .et_pb_button:hover, .comment-form .submit .et_pb_button:hover {

	padding: 0.5em 1em !important;

}



.blog-text h3 {

	line-height: 1.4em;

	padding-bottom: 20px;

}







/* Footer */



.mrg-footer h2{

	color: #b3b3b3;

	font-size: 16px;

}



@media screen and (max-width: 980px) {

.mrg-footer h2{

	font-szie: 15px;

	}

}



.mrg-footer p {

	padding-bottom: .4em;

	line-height: 1.3em;

	font-size: 13px;

}



.mrg-footer a{

	color: #999999;

}



.mrg-footer a:hover{

	color: #666666;

}



.mrg-footer .et_pb_newsletter_button .et_pb_newsletter_button_text {

	color: #fff !important;

}



.et_pb_newsletter_form p input {

	font-size: 15px;

	padding: 10px 4% !important;

}



.et_pb_newsletter_description {

	margin-bottom: 5px;

}



@media screen and (min-width: 480px) and (max-width: 980px) {

.mrg-footer .et_pb_column {

	margin-bottom: 30px;

	}

}



#footer-bottom .et-social-icon a {

	font-size: 15px;

}



#footer-bottom .et-social-icon {

	margin-left: 10px;

}



#footer-bottom {

	padding: 10px 0px 0px;

}



.mrg-footer .et_pb_newsletter_form a:hover {

	color: #fff !important;

}



.et_pb_newsletter_form p input {

	border-radius: 0px !important;

}







/* Footer Widget */



.mrg-footer .et_pb_row {

	width: 100%;

}



#footer-widgets {

	padding: 0;

}



.footer-widget {

	margin: 20px 0 20px 0 !important;

}







/* Contact */



.et_pb_contact_submit {

	padding: 0.6em 2em;

}



.et_pb_contact_submit:hover {

	padding: 0.6em 2.5em .6em 2em !important;

}



.et_pb_contact_right p input {

	min-height: 48px;

	position: relative;

	top: -2px;

	padding: 11px;

}



.et_contact_bottom_container {

	margin-top: 0;

}



.mrg-map .et_pb_map {

	height: 380px;

}







/* Payments */



.mrg-payments-form br {

	display: none;

}



.entry-content .payment-table {

	border: 0px !important;

	margin-top: 10px;

	margin-bottom: 0px;

}



.payment-table tr td {

	border: 0px !important;

	font-weight: normal;

	padding: 6px 15px 6px 0px;

}



@media screen and (max-width: 980px) {

.payment-table tr td {

	display: block !important;

	}

}



@media screen and (max-width: 480px) {

.payment-table td input {

	max-width: 272px !important;

	}

}



.payment-table input {

	background-color: #eee;

	border: 0px;

	padding: 8px;

	font-size: 15px;

}



.et_pb_more_button.et_pb_button.mrg-reset {

	color: #fff;

	text-transform: uppercase;

	background-color: #222;

	border: #222 2px solid;

}



.et_pb_more_button.et_pb_button.mrg-reset:hover {

	padding: 0.5em 1em !important;

	background-color: #222 !important;

	border: #222 2px solid !important;

	opacity: 0.8;

}



.et_pb_more_button.et_pb_button.mrg-submit {

	color: #fff;

	text-transform: uppercase;

}



.et_pb_more_button.et_pb_button.mrg-submit:hover {

	padding: 0.5em 1em !important;

	opacity: 0.8;

}



.mrg-buttons {

	padding-bottom: 20px; 

	

}
   .reckon_footer_logo{ padding: 0px 5px;}